@charset "utf-8";
/* CSS Document */
html,body,a,p,ul,li,img{ padding:0; margin:0; list-style:none; border:none; font-size:16px;font-family: "微软雅黑";  color:#444;}
img{ border:none;}
body{ background:none;}
a{text-decoration:none; color:#444;}
a:link{ color:#444;text-decoration:none}
a:hover{text-decoration:none; color:#097c25;}
.w1200{ width:1200px; height:auto; margin:0 auto;}

.top{ }
.banner{background:url(images/banner_01.jpg) no-repeat top center; width:100%; height:684px; overflow:hidden;}
.hybj{}

.hybj_ow11{ width:720px; float:left;}
.hybj_ow11 h2{ color:#097c25; font-size:32px; line-height:32px; margin:0; padding-top:80px; padding-bottom:30px;}
.hybj_ow11 p{ color:#444; font-size:16px; line-height:30px; text-indent:2em;}
.hybj_tl1{ float:left; width:400px; margin-left:50px; padding-top:50px;}




.hybj_ow2{ height:auto; overflow:hidden; margin-top:50px; background:#f9f9f9; padding:50px 0px;}


.time{ width:350px; height:426px; margin:5px 20px; float:left; background:#fff; border-radius:6px; box-shadow: 5px 5px 20px -20px rgba(0,0,0,0.61);
-webkit-box-shadow: 10px 10px 20px -20px rgba(0,0,0,0.61);
-moz-box-shadow: 10px 10px 20px -20px rgba(0,0,0,0.61);}

.tu{background:#097c25; height:58px; width:196px; margin-top:35px; border-radius:0px 6px 6px 0px; }
.tu2{ background:url(images/index_14.gif) no-repeat; height:270px;}
.tu3{ background:url(images/index_10.gif) no-repeat; height:270px;}


.tu p,.tu2 p,.tu3 p{ font-size:22px; color:#fff; text-align:center; vertical-align:middle; line-height:58px;}
.wzz{ width:317px; padding:15px;}
.wzz p{ line-height:30px;}

.ry{width:389px;  float:left; margin:5px 5px;}
.contact{ width:389px; float:left; margin:5px 5px;}
.main2{ width:100%; height:560px; padding-top:30px;}
.hyzt{width:620px; float:left;  margin-top:30px;}
.hyzt p,.zzjg p{ line-height:30px;}
.zzjg{width:560px; float:left;  margin-top:30px}



.hyzt_t,.zzjg_t{ color:#097c25; font-size:32px; width:172px; height:52px; border:1px solid #fff; line-height:52px; margin-top:35px; margin-bottom:20px; font-weight:bold; }
.hyyc{ height:auto; overflow:hidden;}
.hyyc_t{ background:url(images/tit_03.png) no-repeat center; font-size:30px; color:#444; text-align:center; margin-top:50px;}
.hyzt_ow{}
.hyzt_ow ul{}
.hyzt_ow ul li{ padding:20px 0px; width:615px; overflow:hidden; border-bottom:1px dotted #ccc; }
.hyzt_ow ul li a span{font-size:16px; line-height:36px; }
.hyzt_ow ul li a p{ font-size:14px; color:#999; line-height:22px; height:44px; overflow:hidden;}

.hyyc_ow{ height:auto; margin-top:30px; width:1200px; margin:20px auto; height:438px;}



.dqzl,.scl,.trzl{ width:348px; float:left; background:#fff; border-radius:6px 6px; box-shadow:6px 6px 20px #eee; height:430px; margin:5px 20px;}
.dqzl img,.scl img,.trzl img{ padding:5px;}
.dqzl h3,.scl h3,.trzl h3{ margin:0; line-height:38px; padding:0px 15px;}
.dqzl p,.scl p,.trzl p{ line-height:28px; padding:0px 15px; color:#888;}

.mthz{margin-top:30px;}
.mthz_ow ul{ margin-top:30px;}
.mthz_ow ul li{float:left; width:219px; height:68px; margin:10px;}

.bj{ background:url(images/index_22.jpg) no-repeat center; height:246px; width:100%; }


.main5{ margin-top:40px;}
.main5 h3{font-size:30px; color:#444; text-align:center; line-height:52px; margin:0px; }
.Box {position: relative; padding-top:40px;}
.Box .content {width: 1200px;margin: 0 auto;}
.Box h2 {text-align: center;margin-bottom: 35px;}
.Box .Box_con {position: relative;}
.Box .Box_con .btnl {position: absolute;}
.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
.Box .Box_con .btnl {background: url(images/jtl02.png) no-repeat center;left: -72px;}
.Box .Box_con .btnr {background: url(images/jtr02.png) no-repeat center;right: -72px;}
.Box .Box_con .btnl:hover {background: url(images/jtl03.png) no-repeat center;}
.Box .Box_con .btnr:hover {background: url(images/jtr03.png) no-repeat center;}
.Box .Box_con .conbox {position: relative;overflow: hidden;}
.Box .Box_con .conbox ul {position: relative;list-style: none;}
.Box .Box_con .conbox ul li {float: left;width:380px;height:250px;margin-left: 20px;overflow: hidden;}
.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
.Box .Box_con .conbox ul li img {display: block;width:380px;height:250px; overflow:hidden;transition: all 0.5s;}
.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
.Box .BoxSwitch {text-align: center; margin-top:40px;}
.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
.Box .BoxSwitch span.cur {background: red;}